body{
    margin: 0 auto;
    margin-left: 15%;
    text-align: center;
    font-size: 50px;
    font-style: italic;
}
header{
    border: 3px solid red;
    height: 200px;
    width: 800px;
    box-sizing: border-box;
   
}
.center_block{
    display: flex;
    height: 400px;
    text-align: center;
    font-size: 50px;
    font-style: italic;
}
nav{
    width: 100px;
    border: 3px solid orange;
    box-sizing: border-box;
}
section{
    width: 700px;
    border: 3px solid orange;
    box-sizing: border-box;
}
footer{
    height: 200px;
    width: 800px;
    border: 3px solid grey;
    box-sizing: border-box;
    font-size: 40px;
}
